body{
	background-color: #DCF0FF;
	/*background-image: url("sptc_bgr.gif");*/
	background-attachment: fixed;
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
input{
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
select{
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
textarea{
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
button{
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
p{
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
td{
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
a:link{
	color: blue;
	text-decoration: none;
}
a:visited{
	color: purple;
	text-decoration: none;
}
a:hover{
	color: #00DFFF;
	text-decoration: none;
}
a:active{
	color: fuchsia;
	text-decoration: none;
}
.hl1{
	color: #6600CC;
}
.hl2{
	color: fuchsia;
}
.hl3{
	color: red;
}
.hl4{
	color: blue;
}
.grf{
	background-color: #D2F0FF;
	/*background-image: url("sptc_tab.gif");*/
}
.tbg{
	background-color: #BEF0FF;
	/*background-image: url("sptc_tab.gif");*/
}
.sortable{
	background-color: #BEF0FF;
	/*background-image: url("sptc_tab.gif");*/
}
.sz1{
	font-size: 8pt;
}
.sz2{
	font-size: 7pt;
}
.tt1{
	color: black;
	font-size: 11pt;
	font-weight: bold;
}
.tt2{
	color: #6600CC;
	font-size: 10pt;
	font-weight: bold;
}
.tt3{
	color: red;
	font-size: 9pt;
	font-weight: bold;
}
.nu1{
	color: blue;
	font-size: 9pt;
	font-weight: bold;
}
.nu2{
	color: red;
	font-size: 9pt;
	font-weight: bold;
}
.nu3{
	color: green;
	font-size: 9pt;
	font-weight: bold;
}
.mp1{
	list-style-image: url("sptc_opn.gif");
	color: #6600CC;
	font-size: 9pt;
	font-weight: bold;
}
.mp2{
	list-style-image: url("sptc_sqr.gif");
	font-size: 9pt;
}
